@font-face {
    font-family: "29LT Bukra";
    src: url('fonts/29LTBukra-Bold.ttf') format("truetype");
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: "29LT Bukra";
    src: url('fonts/29LTBukra-Medium.ttf') format("truetype");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: "29LT Bukra";
    src: url('fonts/29LTBukra-Regular.ttf') format("truetype");
    font-weight: normal;
    font-style: normal
}

#container-wrapper {
    width: 100%;
    margin: 0 auto;
}

.tabs {
    font-family: inherit;
}

[role="tablist"] {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 2.0em;
    position: relative;
}

[role="tab"] {
    display: inline-block;
    position: relative;
    z-index: 2;
    top: 2px;

    padding: 8px 0;
    margin: 0;

    background: #FFFFFF;
    box-sizing: border-box;
    outline: none;
    overflow: hidden;
    transition: color 0.5s;

    cursor: pointer;

    border-top: 0em solid #FFFFFF;
    border-right: 0em solid #FFFFFF;
    border-bottom: 0.2em solid #FFFFFF;
    border-left: 0em solid #FFFFFF;

    font-family: "29LT Bukra", sans-serif;
    font-size: 1.0em;
    font-weight: 500;
    color: #B1B1B1;
    width: 19%;
}

[role="tab"]:focus,
[role="tab"]:hover {
    background: #FFFFFF;
    color: #FF5F00;
    border-top: 0em solid #FF5F00;
    border-right: 0em solid #FF5F00;
    border-bottom: 0.2em solid #FF5F00;
    border-left: 0em solid #FF5F00;

    position: relative;
    z-index: 0;
}

[role="tab"][aria-selected="true"] {
    background: #FFFFFF;
    color: #FF5F00;
    border-top: 0em solid #FF5F00;
    border-right: 0em solid #FF5F00;
    border-bottom: 0.2em solid #FF5F00;
    border-left: 0em solid #FF5F00;

    position: relative;
    z-index: 0;
}

/* [role="tab"] span.focus {
    display: inline-block;
    margin: 2px;
    padding: 4px 6px;
    outline-width: 0 !important;
}

[role="tab"]:hover span.focus,
[role="tab"]:focus span.focus,
[role="tab"]:active span.focus {
    border: 0px solid rgb(36 116 214);
    outline-width: 0 !important;
    color: #0e2b63;
} */

[role="tabpanel"] {
    padding: 5px;
    min-height: 10em;
}

[role="tabpanel"].hidden {
    display: none;
}

[role="tablist"]::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -2px;
    left: 0em;
    width: 100%;
    height: 0em;
    z-index: 2;

    border-bottom: 1px solid #D8D8D8;
}

/* @media screen and (max-width: 1180px) {
    [role="tab"] {
        /* display: block;
        margin: 2px auto;
    }
} */

#sharealert-tabpanel_iframe {
    border: 0px;
}

.Trading-text {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    font-family: "29LT Bukra", sans-serif;
    font-size: 21px;
    color: rgb(83, 86, 90);
}

@media screen and (max-width: 650px) {
    [role="tab"] {
        width: 49%;
    }
}